#ifndef _PLL_interface  /*防止该头文件被重复引用*/
#define _PLL_interface
#include "string.h"
//注意，必须带上extern "C",要求接口函数的编译格式必须为C
#ifdef __cplusplus
extern   "C"   {
#endif
//接口函数声明
int  InitCtest_Store(void ** pModelInfo, int Parameter_N, int Nin, int Nout, double* Parameter, double* Val_In, double* Val_Out, int Snapshot_Inp, char* Store_Add, double Tnow, double DT);
int  StepCtest_Store(void * pModelInfo, int Mark, double *Val_In, double *Val_Out, int Snapshot_Inp, char* Store_Add, double Tnow);
int  TerminateCtest_Store(void * pModelInfo);
#ifdef __cplusplus
}
#endif

void MsgPrint(const char* tmp);
#endif




